
.wallpaper-market {
    background-image: url("/market/wallpaper-full.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 780px;
    width: 100%;
    border-radius: 30px;
    margin-bottom: 80px;
}




@media (max-width: 992px) {
    .wallpaper-market {
        height: 667px;
    }
}

@media (max-width: 765px) {
    .wallpaper-market {
        height: 540px;
    }
}

@media (max-width: 576px) {
    .wallpaper-market {
        height: 324px;
    }
}

@media (max-width: 320px) {
    .wallpaper-market {
        height: 180px;
    }
}




.narrow-column-page-content h1 {
    font-size: 56px;
    margin-bottom: 24px;
}


@media (max-width: 765px) {
    .narrow-column-page-content h1 {
        font-size: 32px;
    }
}

.wrapper-product {
    border: 1px solid var(--primary-green-33);
    border-radius: 4px;
    padding: 32px;
    margin-bottom: 80px;
}

.wrapper-product img {
    border-radius: 4px;
}


@media (max-width: 765px) {
    .wrapper-product {
        padding: 16px;
    }
}

.wrapper-price,
.wrapper-info .description {
    margin-bottom: 32px;
}

.wrapper-info p {
    margin-bottom: 8px;
}

.price {
    font-size: 24px;
    font-weight: 600;
}

.wrapper-btn {
    margin-top: 32px;
}

.wrapper-btn p {
    font-size: 12px;
    color: var(--primary-dark-gray);
}

.wrapper-btn a {
    width: 100%;
}

.front-img {
    margin-bottom: 16px;
    border-radius: 15px;
    width: 100%;
}


.wrapper-img-portfolio {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2%;
    justify-content: flex-start;
}

.wrapper-img-portfolio .item {
    flex: 1 1 calc(33.333% - 8px);
    max-width: calc(33.333% - 8px);
    box-sizing: border-box;
}


.thumbnail {
    width: 32%;
    max-height: auto;
    border-radius: 15px;
    margin-bottom: 2%;
}

.thumbnail:hover {
    cursor: pointer;
    border: 2px solid var(--primary-green-25);
}


/* FAQ */

section#faq h2 {
    margin-bottom: 3rem;
}

dl.faq {
    position: relative;
}

dl.faq dt {
    display: flex;
    align-items: center;
    min-height: 40px;
    padding-left: 50px;
}

dl.faq dd {
    margin-top: 1rem;
    margin-bottom: 2rem;
}

dl.faq dt:before {
    content: '';
    position: absolute;
    background-image: url(/local/templates/main/assets/img/question-square-fill.svg);
    filter: invert(28%) sepia(43%) saturate(5052%) hue-rotate(78deg) brightness(97%) contrast(101%);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 0;
}

@media (max-width: 500px) {
    dl.faq dt {
        padding-left: 40px;
        min-height: 30px;
    }

    dl.faq dt:before {
        width: 30px;
        height: 30px;
    }
}

/* End */